Create Material Receipt
Developing
Request
Add parameter in header secret-key
Example:secret-key: ********************
Body Params application/json
{
"delivery_order_ref_id": 0,
"order_id": "string",
"date_acct": "string",
"description": "string",
"locator_ref_id": 0,
"port_ref_id": 0,
"delivery_order_products": [
{
"delivery_order_detail_id": "string",
"product_code": "string",
"product_name": "string",
"order_line_id": "string",
"uom_name": "string",
"qty_received": 0,
"material_receipt_remarks": "string"
}
]
}
Request Code Samples
curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/taowi/material-receipts' \
--header 'secret-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"delivery_order_ref_id": 0,
"order_id": "string",
"date_acct": "string",
"description": "string",
"locator_ref_id": 0,
"port_ref_id": 0,
"delivery_order_products": [
{
"delivery_order_detail_id": "string",
"product_code": "string",
"product_name": "string",
"order_line_id": "string",
"uom_name": "string",
"qty_received": 0,
"material_receipt_remarks": "string"
}
]
}'
Responses
application/json Modified at 2025-09-25 08:21:46